Akeneo\Tool\Bundle\ApiBundle\Entity\Client:
    type: entity
    table: pim_api_client
    fields:
        id:
            type: integer
            id: true
            generator:
                strategy: AUTO
        label:
            type: string
            length: 255
            nullable: true
        marketplacePublicAppId:
            column: marketplace_public_app_id
            type: string
            length: 255
            nullable: true
